TestGroup:
    test_group: acc-sm-oleg130-client
    testhost: oleg130-client
    submission: Mon Mar 16 09:37:10 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-quota
        description: auster sanity-quota
        submission: Mon Mar 16 09:37:15 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 182
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 106
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_1h
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_1i
            status: PASS
            duration: 154
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 398
            return_code: 0
            error:
        -
            name: test_1l
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 2"
        -
            name: test_3a
            status: PASS
            duration: 399
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 402
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_4a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 4a"
        -
            name: test_4b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 170
            return_code: 0
            error:
        -
            name: test_7d
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_7e
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_7f
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_9
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 9"
        -
            name: test_10
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_12a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 12a"
        -
            name: test_12b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_13
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_16a
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_16b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_17
            status: PASS
            duration: 278
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 343
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 365
            return_code: 0
            error:
        -
            name: test_23
            status: SKIP
            duration: 6
            return_code: 0
            error: "Overwrite\ in\ place\ is\ not\ guaranteed\ to\ be\ \ space\ neutral\ on\ ZFS"
        -
            name: test_24
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_27c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_27d
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 222
            return_code: 0
            error:
        -
            name: test_34
            status: PASS
            duration: 223
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 329
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 2329
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_40a
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_40b
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_40c
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_40d
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_41
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 608
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_52
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_53
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_54
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_55
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_56
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_57
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_59
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_60
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_61
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 61"
        -
            name: test_62
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_65
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 65"
        -
            name: test_66
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 2
            return_code: 0
            error: "ZFS\ grants\ some\ block\ space\ together\ with\ inode"
        -
            name: test_68
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_70b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_71a
            status: SKIP
            duration: 2
            return_code: 0
            error: "ZFS\ grants\ some\ block\ space\ together\ with\ inode"
        -
            name: test_71b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ZFS\ grants\ some\ block\ space\ together\ with\ inode"
        -
            name: test_72
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_73a
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_76
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_78A
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_78a
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 2.13.57\ and\ ldiskfs\ for\ fallocate"
        -
            name: test_79
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_80
            status: SKIP
            duration: 2
            return_code: 0
            error: "ZFS\ grants\ some\ block\ space\ together\ with\ inode"
        -
            name: test_81
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_82
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_83
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_88
            status: SKIP
            duration: 0
            return_code: 0
            error: "require\ client\ with\ \>4k\ pages"
        -
            name: test_89
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_93
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_94
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_95a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_95b
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_96
            status: SKIP
            duration: 1
            return_code: 0
            error: "the\ test\ in\ only\ needed\ to\ run\ on\ LDiskFS"
        -
            name: test_97a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_97b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 11413
        status: PASS
